es:
  SilverStripe\Blog\Admin\GridFieldCategorisationConfig:
    Posts: Artículos
    Title: Título
  SilverStripe\Blog\Admin\GridFieldMergeAction:
    MovePostsTo: 'Mover artículos a'
  SilverStripe\Blog\Forms\GridField\GridFieldAddByDBField:
    Add: 'Agregar {name}'
    AddFail: 'No se pudo guardar {class} en la base de datos.'
    PermissionFail: 'No tienes los permisos para crear {class}.'
  SilverStripe\Blog\Forms\GridField\GridFieldBlogPostState:
    Draft: 'Guardado como Borrador el {date}'
    Modified: Modificado
    Published: 'Publicado el {date}'
    Timer: 'Se publicará el {date}'
  SilverStripe\Blog\Model:
    Title: Título
  SilverStripe\Blog\Model\Blog:
    AND: 'y'
    Archive: Archivo
    By: Por
    CLASS_DESCRIPTION: 'Agrega un blog al sitio web.'
    CONTRIBUTOR: Contribuidor
    Categories: Categorías
    Categorisation: Categorización
    Category: Categoría
    Comments: Comentarios
    DESCRIPTION: 'Agrega un blog al sitio web.'
    FILTERDESCRIPTION_AUTHOR: 'Por {author}'
    FILTERDESCRIPTION_CATEGORY: 'En la categoría {category}'
    FILTERDESCRIPTION_DATE: 'En {date}'
    FILTERDESCRIPTION_PAGE: 'Página {page}'
    FILTERDESCRIPTION_TAG: 'Etiquetado con {tag}'
    LessThanAMinuteToRead: 'Menos de un minuto para leer'
    LumberjackTitle: 'Artículos del blog'
    MinutesToRead: 'Minuto(s) para leer'
    NoPosts: 'No hay artículos'
    PERMISSIONS_CATEGORY: 'Permisos del blog'
    PERMISSION_MANAGE_USERS_DESCRIPTION: 'Administrar usuarios para blogs individuales'
    PERMISSION_MANAGE_USERS_HELP: 'Permitir  de asignación de Editores, Escritores o Contribuidores a los blogs'
    PLURALS:
      one: 'Un blog'
      other: '{count} Blogs'
    Posted: Publicado
    PostedIn: 'Publicado en'
    PostsPerPage: 'Artículos por página'
    ReadMoreAbout: "Leer más sobre '{title}'..."
    Tag: Etiqueta
    Tagged: Etiquetado
    Tags: Etiquetas
    WRITER: Escritor
    has_many_Categories: Categorías
    has_many_Tags: Etiquetas
  SilverStripe\Blog\Model\BlogCategory:
    Duplicate: 'Ya existe una categoría con el mismo nombre.'
    PLURALNAME: 'Categorías del Blog'
    PLURALS:
      many: '{count} Categorías de blog'
      one: 'Una categoría de blog'
      other: '{count} Categorías de blog'
    SINGULARNAME: 'Categoría del blog'
    db_Title: Título
  SilverStripe\Blog\Model\BlogMemberExtension:
    BLOGPOSTS: 'Artículos del blog'
    TABBLOGPOSTS: 'Artículos del blog'
  SilverStripe\Blog\Model\BlogObject:
    Title: Título
  SilverStripe\Blog\Model\BlogPost:
    AUTHOR: Autor
    AdditionalCredits: 'Créditos adicionales'
    AdditionalCredits_Description: 'Si algunos autores de este artículo no tienen acceso al CMS, agregue aquí su(s) nombres. Puedes agregar varios nombres utilizando una coma.'
    Authors: Autores
    CUSTOMSUMMARY: 'Agregar un resumen personalizado'
    Categories: Categorías
    FeaturedImage: 'Imagen Destacada'
    PLURALNAME: 'Publicaciones del Blog'
    PLURALS:
      one: 'Un artículo del blog'
      other: '{count} Artículos del blog'
    PageTitleLabel: 'Título del artículo'
    PostOptions: 'Opciones del artículo'
    PublishDate: 'Fecha de publicación'
    PublishDate_Description: 'Se usara la fecha "actual" si se publica sin un valor.'
    SINGULARNAME: 'Artículo del blog'
    SUMMARY_DESCRIPTION: 'Si no se especifica un resumen se usarán las primeras 30 palabras.'
    Tags: Etiquetas
    many_many_Authors: Autores
    many_many_Categories: Categorías
    many_many_Tags: Etiquetas
  SilverStripe\Blog\Model\BlogTag:
    Duplicate: 'Ya existe una etiqueta con este nombre.'
    PLURALNAME: 'Etiquetas del Blog'
    PLURALS:
      many: '{count} Etiquetas de blog'
      one: 'Una etiqueta de blog'
      other: '{count} Etiquetas de blog'
    SINGULARNAME: 'Etiqueta del Blog'
    db_Title: Título
  SilverStripe\Blog\Widgets\BlogArchiveWidget:
    ArchiveType: 'Tipo de archivo'
    NumberToDisplay: 'No. a mostrar'
  SilverStripe\Blog\Widgets\BlogCategoriesWidget:
    Direction: Dirección
    Direction_Description: 'Cambia la dirección de ordenamiento de las categorías mostradas por este widget.'
    Limit: Limite
    Limit_Description: 'Limita el número de categorías mostradas por este widget (use 0 para mostrar todas las categorías) '
    Sort: Ordenar
    Sort_Description: 'Cambia el orden de las categorías mostradas por este widget.'
  SilverStripe\Blog\Widgets\BlogFeaturedPostsWidget:
    NumberOfPosts: 'Numero de artículos'
  SilverStripe\Blog\Widgets\BlogRecentPostsWidget:
    NumberOfPosts: 'Numero de artículos'
  SilverStripe\Blog\Widgets\BlogTagsWidget:
    Direction: Dirección
    Direction_Description: 'Cambia la dirección del orden de las etiquetas mostradas por este widget.'
    Limit_Description: 'Limita el número de etiquetas mostradas por este widget (use 0 para mostrar todas las etiquetas).'
    Sort: Ordenar
    Sort_Description: 'Cambiar el orden de las etiquetas mostradas por este widget'
